.TITLE-H1,.NAV1,.TITLE-H2,.TITLE,.NAV
{
	font-family: exo-n7, sans-serif;
}

.TEXT,.TEXT-18
{
	font-family: open-sans-n4, sans-serif;
}

.TEXT-14,.TEXT-18-light
{
	font-family: open-sans-n3, sans-serif;
}

.Menu-Buttons
{
	font-family: dosis-n3, sans-serif;
}

#u700-4
{
	font-family: exo-i8, sans-serif;
}

#u3725-4,#u691-4,#u3736-2,#u3734-4,#u3735-4
{
	font-family: exo-n3, sans-serif;
}


